EDIT - task #5427

implement automatic tests for all external links in the ext_links module

12/02/2015 11:19 AM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

This could be implemented as phpUnit test

History

#1 - 01/31/2020 11:43 AM - Andreas Kohlbecker

- Tags changed from test to test, external-links

#2 - 02/26/2020 11:20 AM - Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 5.14

#3 - 04/08/2020 04:10 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#4 - 06/23/2020 02:07 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

#5 - 06/23/2020 04:17 PM - Andreas Kohlbecker

- Target version changed from Release 5.15 to Release 5.18

#6 - 01/13/2021 04:11 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#7 - 01/27/2021 03:12 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#8 - 03/10/2021 03:01 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#9 - 04/19/2021 02:48 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46
